LINX

cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to install Diligent Linx Toolkit (macOS Catalina 10.15.5)

I'm having trouble downloading the Diligent Linx and Makerhub Toolkit for LabView 2020 from VIPM. I am running macOS Catalina 10.15.5. Every time I try, I receive "Error Code: 1". Attached is a picture of the error code. I'm not sure what that means or I'm doing wrong so any help would be appreciated! 🙂

0 Kudos
Message 1 of 5
(366 Views)

Does it claim to work with Mac Labview, or are you using Windows Labview on your MacOS?  I was under the impression that LINX needs Windows to work... Please let me know where it says otherwise.

0 Kudos
Message 2 of 5
(273 Views)

Does it claim to work with Mac Labview, or are you using Windows Labview on your MacOS?  I was under the impression that LINX needs Windows to work... Please let me know where it says otherwise?

0 Kudos
Message 3 of 5
(274 Views)

Honestly I'm not positive whether Linx requires windows to work but this is for a class and others with Macs in my class aren't having the same problem so I assume it works.

0 Kudos
Message 4 of 5
(254 Views)

I did a quick internet search and found this article.  I am sure you can find more if you dig into it.  If their mac system works and yours do not, I would question what is the difference between your hardware and theirs.... match it if you can... then match the software and settings if you can.... then see if that fixes it.  Then go from there.

 

https://www.labviewmakerhub.com/forums/viewtopic.php?f=12&t=1626

0 Kudos
Message 5 of 5
(250 Views)